html,
body {
  margin: 0;
  padding: 0;
  background-color: #ededed;
}
header {
  height: 60px;
  background-color: #154995;
}
#title-bar {
  height: 47px;
  background-color: #4789b6;
}
#title-bar p {
  text-align: center;
  font-size: 18px;
  color: #ffffff;
  margin: 0;
  padding-top: 9px;
  font-weight: bold;
}
#banner {
  background-color: #ffffff;
}
#banner #savings_mobile,
#banner #savings_desktop,
img {
  margin: 0 auto;
  display: block;
}
#banner #savings_desktop,
#banner #icons_desktop {
  display: none;
}
#banner #savings_mobile {
  padding-top: 32px;
  max-width: 238px;
  text-align: center;
}
#savings_mobile h1 {
  color: #4a4a4a;
  font-weight: 900;
}
#banner #icons_mobile {
  padding-top: 10px;
}
#quoteForm {
  text-align: center;
  display: block;
  margin: 0 auto;
  padding-top: 29px;
  background-color: #ffffff;
}
#quoteForm #zip {
  font-family: "Lato", sans-serif;
  font-size: 14px;
  color: #757374;
  letter-spacing: -0.38px;
  background: #ffffff;
  border: 1px solid #979797;
  box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.5);
  border-radius: 5px;
  width: 97px;
  height: 37px;
  text-align: center;
  padding-right: 10px;
}

#quoteForm #quoteButton {
  font-family: "Lato", sans-serif;
  background: #ef7014;
  border-radius: 5px;
  width: 131px;
  height: 37px;
  font-size: 14px;
  color: #ffffff;
  letter-spacing: -0.38px;
  line-height: 0;
  padding: 0;
  margin: 0;
  vertical-align: initial;
  margin-left: 1rem;
}
#quoteForm .select-box {
  height: 37px;
  display: block;
  margin: 0 auto;
  width: 240px;
  margin-bottom: 1rem;
}

.bold_intro {
  font-size: 16px;
  font-weight: bold;
}
#content p {
  display: block;
  width: 90%;
  max-width: 375px;
  margin: 0 auto;
  line-height: 19.8px;
  font-size: 14px;
}
#container {
  padding-bottom: 24px;
  background-color: #ffffff;
}
#gecko_large {
  display: none;
  background-color: #ffffff;
}
#gecko_small {
  background-color: #ffffff;
}
footer #copyright {
  opacity: 0.8;
  font-size: 10px;
  color: #4a4a4a;
  line-height: 12px;
  display: block;
  padding: 10px 10px 10px 10px;
  margin: 0 auto;
  max-width: 767px;
}

/* MEDIA QUERIES */

@media all and (min-width: 480px) {
  #banner #savings_mobile,
  #banner #icons_mobile {
    display: none;
  }
  #banner #savings_desktop,
  #banner #icons_desktop {
    display: block;
  }
  #banner #savings_desktop {
    width: 90%;
    max-width: 480px;
    text-align: center;
  }
  #savings_desktop h1 {
    color: #4a4a4a;
    line-height: 52px;
    font-weight: 900;
    font-size: 5.25rem;
  }
  #banner #icons_desktop {
    width: 45%;
    max-width: 440px;
  }
  #banner #savings_desktop {
    padding-top: 44px;
  }
  #banner #icons_desktop {
    padding-top: 30px;
  }
  #quoteForm {
    padding-top: 44px;
  }
  #gecko_small {
    display: none;
  }
  #content p {
    max-width: 565px;
  }
  #gecko_large {
    display: block;
  }
}

@media all and (min-width: 768px) {
  #savings_desktop h1 {
    font-size: 6.75rem;
    line-height: 72px;
  }
  #banner #savings_desktop {
    width: 90%;
    max-width: 600px;
  }
}

@media all and (orientation: landscape) and (max-height: 480px) {
  #savings_desktop {
    padding-top: 3rem;
  }

  #savings_desktop h1 {
    font-size: 3rem;
    line-height: 1;
  }

  #banner #icons_desktop {
    width: 35%;
    padding-top: 2rem;
  }
}

.select-box::after {
  padding-top: 2rem;
}